Other
View Browser Details
GET /browser-details
View the details about your browser
Response 200: Browser Details
| Field | Type | Description |
|---|---|---|
ip |
string |
Delete SSL Settings
DELETE /http/ssl
Response 200: SSL Settings deleted successfully
Response 404: Item not Found
View SSL Settings
GET /http/ssl
SSL Information
Response 200: SSL Information
| Field | Type | Description |
|---|---|---|
enabled |
boolean | |
required |
boolean |
Create SSL Settings
POST /http/ssl
Set new SSL Settings
Request body
| Field | Type | Required | Description |
|---|---|---|---|
email |
string |
Response 200: SSL Settings
| Field | Type | Description |
|---|---|---|
enabled |
boolean | |
required |
boolean |
Request body
| Field | Type | Required | Description |
|---|---|---|---|
email |
string |
Response 422: Unprocessable Entity